{{- if .Values.clusterConfig.cilium.enabled }}
apiVersion: cilium.io/v2
kind: CiliumNetworkPolicy
metadata:
  name: allow-host-to-slurm-operator
  namespace: slinky
spec:
  endpointSelector:
    matchLabels:
      app.kubernetes.io/instance: slurm-operator
  ingress:
    - fromEntities:
        - host
{{- end}}
